Bug 17272 - Нет обновлённого руководства пользователя
: Нет обновлённого руководства пользователя
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: 4.1.0
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-09-22 17:27 by
Modified: 2008-09-30 10:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-09-22 17:27:35
В документации устаревшее руководство пользователя.
------- Comment #1 From 2008-09-23 10:18:57 -------
Новая версия доступна по ссылке
ftp://ftp.altlinux.org/pub/people/azol/beta/4.1/alt-docs/indexhtml/index.html

Просьба ознакомиться и высказаться. После внесения правок соответствующие
пакеты отправится в branch 4.1
------- Comment #2 From 2008-09-30 10:02:44 -------
fixed: docs-issue-desktop версии 4.1-alt1 и выше